10
votes
2answers
2k views

How to delete obsolete JSFiddle versions?

Can anyone tell me how I delete obsolete JSFiddle versions, but keep the base version?